body {
	font-family: Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color: #FFFFFF;

}
form {
	margin: 0px;
	padding: 0px;

}
h1 {
	font-size: 24px;
	color: #555;

}
h2 {
	font-size: 18px;
	color: #555;

}
img { border: 0; }
#wrapper {
	width: 996px;
	background: #333333;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;

}
#header {
	background: #4b4b4b;
	padding: 10px;
	margin-bottom: 0px;

}
#cartflagblock {
	float: right;
	width: 50px;
	height: 93px;

}
FORM#ChangeCountry UL {
	list-style-type: none;
	position: absolute;
	display: none;
	width: 200px;
	height: 200px;
	overflow: auto;
	padding: 0px;
	margin: 0px;
	background: #FFFFFF;
	border: 1px solid #ccc;

}
FORM#ChangeCountry IMG#CurrentCountryFlag {
	cursor: pointer;
	float: right;
	margin-right: 15px;
	margin-bottom: 10px;

}
#cart FORM#ChangeCountry IMG#CurrentCountryFlag { float: none; }
FORM#ChangeCountry LI {
	background-image: url('/images/flags/fullset.png');
	background-repeat: repeat-y;
	line-height: 16px;
	font-size: 12px;
	padding-top: 1px;
	padding-left: 18px;

}
FORM#ChangeCountry LI:hover {
	text-decoration: underline;
	cursor: pointer;

}
#ezi-minicart { width: 50px; }
#ezi-minicart:hover { cursor: pointer; }
#ezi-minicart > div {
	text-align: right;
	width: 43px;
	padding-right: 7px;
	background: url('/images/minicart-bubble.png') top right no-repeat;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;

}
#ezi-minicart-popup {
	display: none;
	border-collapse: collapse;
	border: 1px solid #ccc;
	position: absolute;
	width: 671px;
	font-size: 12px;
	color: #000000;

}
#ezi-minicart-popup THEAD > TR > TH {
	background-color: #ddd;
	padding: 2px;
	text-align: left;

}
#ezi-minicart-popup > tfoot > tr > td > a {
	display: block;
	width: 108px;
	height: 19px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	background: url('/images/button.png') no-repeat;

}
#ezi-minicart-popup TD {
	padding: 2px;
	background-color: #fff;
	vertical-align: top;

}
#ezi-minicart-popup p {
	padding: 2px;
	margin: 2px;
	font-weight: bold;
	font-size: 11px;

}
#ezi-minicart-popup TFOOT > TR > TD+ TD, #ezi-minicart-popup TR > TD+ TD+ TD { text-align: right; }
#ezi-minicart-popup > TFOOT > TR:first-child { font-weight: bold; }
#miniresults {
	position: absolute;
	display: none;
	background: #fff;
	border: 1px solid #ccc;
	width: 220px;
	padding: 4px;
	margin: 0px;
	margin-top: 10px;
	list-style-type: none;

}
#miniresults > li {
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	clear: both;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
	overflow: auto;

}
#miniresults > li:hover {
	background: #eee;
	cursor: pointer;

}
#miniresults img {
	display: block;
	float: left;
	margin-top: 2px;
	margin-right: 3px;
	width: 75px;

}
#miniresults .heading {
	padding-bottom: 7px;
	clear: both;

}
#miniresults .resultscontent {
	padding-bottom: 7px;
	text-align: right;

}
#miniresults .listprice, #miniresults .price {
	display: block;
	padding-top: 2px;

}
#menu {
	background: #222;
	border: 1px solid #393939;
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;

}
#menu > ul {
	padding: 0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;

}
#menu > ul > li {
	list-style-type: none;
	display: inline;
	color: #777;

}
#menu > ul > li > a {
	text-transform: uppercase;
	font-size: 14px;
	color: #888;
	font-weight: bold;
	text-decoration: none;

}
#menu > ul > li > a:hover {
	color: #333333;
	text-decoration: underline;

}
#search {
	float: right;
	margin-top: 20px;
	margin-right: 70px;
	width: 244px;
	height: 34px;
	padding: 10px;
	padding-top: 7px;
	background: url('/images/searchbg.png');

}
#search .suggest { width: 180px; }
#column1 {
	float: left;
	padding-left: 10px;
	width: 160px;
	margin: 15px;
	margin-top: 0px;
	margin-left: 0px;

}
#column1 ul {
	list-style-type: circle;
	margin: 5px;
	padding-left: 10px;
	color: #CCC;

}
#column1 ul li {
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 10px;

}
#column1 ul li a {
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;

}
#column1 ul li a:hover {
	color: #555;
	text-decoration: underline;

}
#column2 {
	float: left;
	padding: 10px;
	padding-top: 0px;
	width: 605px;
	border: 1px solid #555;
	border-top: none;
	border-bottom: none;

}
#column3 {
	float: right;
	width: 170px;
	margin-top: 0px;
	margin-right: 7px;

}
#column1 > h3, #column3 h3 {
	margin-top: 0px;
	color: #555;
	text-transform: uppercase;

}
#quickadd {
	width: 160px;
	height: 150px;

}
#content { margin-top: 5px; }
#content > .defaultimage {
	float: right;
	margin: 10px;

}
#subcategories, #products {
	clear: both;
	overflow: auto;

}
.products a, .fn a, a { color: #CCCCCC; }
.products td, .results td {
	margin: 2%;
	width: 27%;
	padding: 1%;
	vertical-align: top;
	border: 1px solid #555;
	background: url('/images/productbg.png') bottom repeat-x #3d3d3d;

}
.products .hproduct > form, .products .hproduct > div { text-align: center; }
.details {
	float: right;
	padding: 10px;
	border: 1px solid #ccc;
	border-top: 0px;
	border-right: 0px;
	margin: 10px;
	margin-top: 0px;
	margin-right: 0px;

}
.details > div { text-align: right; }
input.buy {
	width: 76px;
	height: 25px;
	background: url('/images/buybutton.png');
	border: 0px;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: pointer;

}
input.detailed {
	background: url('/images/buybuttondetailed.png');
	width: 131px;
	height: 42px;
	border: 0px;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: pointer;

}
.products .hproduct > span {
	display: block;
	text-align: center;
	margin: 3px;

}
span.currencyprice { font-size: 11px; }
h1.fn { margin-top: 2px; }
.hproduct > form > input[type="text"], .details > div > form > input[type="text"] { width: 25px; }
.listprice { text-decoration: line-through; }
.price { font-weight: bold; }
dl.identifier, dl.identifier > dt, dl.identifier > dd {
	display: inline;
	padding: 0px;
	margin: 0px;
	font-size: 12px;

}
dl.identifier > dt { display: none; }
.tax {
	font-weight: normal;
	font-size: 10px;

}
#sidebarproducts, #subcategories {
	padding: 0px;
	margin: 0px;

}
#subcategories h2 {
	background: #ddd;
	margin: 0px;
	padding: 8px;
	min-height: 26px;
	background: url('/images/menubg.png') center top no-repeat;

}
#subcategories h2 img {
	display: block;
	float: right;

}
#subcategories h2 a { color: #333333; }
#subcategories li {
	padding: 5px;
	margin-bottom: 15px;

}
#sidebarproducts li {
	list-style-type: none;
	margin-bottom: 0px;
	border-bottom: 1px solid #555;
	padding: 5px;
	background: url('/images/productbg.png') bottom repeat-x #3d3d3d;

}
.photo {
	display: block;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;

}
.listprice { clear: both; }
#footer {
	clear: both;
	height: 20px;
	padding: 10px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #222;
	border: 1px solid #393939;

}
#footerlinks { float: right; }
#footerlinks ul {
	display: inline;
	list-style-type: none;

}
#footerlinks ul li { display: inline; }
#footerlinks ul li a {
	color: #CCCCCC;
	text-decoration: none;

}
#footerlinks ul li a:hover { text-decoration: underline; }
.usermsg {
	color: #fe9a08;
	text-align: left;
	padding-left: 5px;
	font-size: 12px;

}
